jplayer-deadsimple
================

An attempt to find the minimal amount of code to run jPlayer

This may not be secure, but it is simple, just to give you an idea of how to do
it.  Really, it's just my attempt to figure out for myself how to do it.

It does not seem too complex.

If there are glaring security issues, let me know.



